==> Creating clean working copy [build]...done
==> Making package: ruby-ripl-auto_indent 0.2.0-2 (Sat Mar  5 04:23:58 EST 2016)
==> Retrieving sources...
  -> Found ripl-auto_indent-0.2.0.gem
==> Validating source files with md5sums...
    ripl-auto_indent-0.2.0.gem ... Passed
==> Making package: ruby-ripl-auto_indent 0.2.0-2 (Sat Mar  5 04:24:00 EST 2016)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (12) libyaml-0.1.6-1  ruby-bacon-1.2.0-2  ruby-bacon-bits-0.1.0-2  ruby-bond-0.4.3-2  ruby-coderay-1.1.0-2  ruby-metaclass-0.0.1-2  ruby-mocha-0.14.0-1  ruby-mocha-on-bacon-0.2.2-2  ruby-2.3.0-1  ruby-ripl-0.7.0-2  ruby-ripl-multi_line-0.3.1-2  ruby-ruby_indentation-0.2.0-1

Total Download Size:    0.02 MiB
Total Installed Size:  22.53 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading ruby-ripl-multi_line-0.3.1-2-any.pkg.tar.xz...
downloading ruby-ruby_indentation-0.2.0-1-any.pkg.tar.xz...
downloading ruby-ruby_indentation-0.2.0-1-any.pkg.tar.xz...
downloading ruby-ruby_indentation-0.2.0-1-any.pkg.tar.xz...
downloading ruby-ruby_indentation-0.2.0-1-any.pkg.tar.xz...
downloading ruby-ruby_indentation-0.2.0-1-any.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libyaml...
installing ruby...
The default location of gem installs is $HOME/.gem/ruby
Add the following line to your PATH if you plan to install using gem
$(ruby -rubygems -e "puts Gem.user_dir")/bin
If you want to install to the system wide location, you must either:
edit /etc/gemrc or run gem with the --no-user-install flag.
Optional dependencies for ruby
    ruby-docs: Ruby documentation
    tk: for Ruby/TK
installing ruby-bacon...
installing ruby-bacon-bits...
installing ruby-metaclass...
installing ruby-mocha...
installing ruby-mocha-on-bacon...
installing ruby-bond...
installing ruby-ripl...
installing ruby-ripl-multi_line...
installing ruby-coderay...
installing ruby-ruby_indentation...
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Found ripl-auto_indent-0.2.0.gem
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with md5sums...
    ripl-auto_indent-0.2.0.gem ... Passed
==> Extracting sources...
==> Entering fakeroot environment...
==> Starting package()...
Successfully installed ripl-auto_indent-0.2.0
1 gem installed
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issue...
==> Creating package "ruby-ripl-auto_indent"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
error: invalid option '--noprogressbar'
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: ruby-ripl-auto_indent 0.2.0-2 (Sat Mar  5 04:24:08 EST 2016)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...

Packages (12) libyaml-0.1.6-1  ruby-2.3.0-1  ruby-bacon-1.2.0-2  ruby-bacon-bits-0.1.0-2  ruby-bond-0.4.3-2  ruby-coderay-1.1.0-2  ruby-metaclass-0.0.1-2  ruby-mocha-0.14.0-1  ruby-mocha-on-bacon-0.2.2-2  ruby-ripl-0.7.0-2  ruby-ripl-multi_line-0.3.1-2  ruby-ruby_indentation-0.2.0-1

Total Removed Size:  22.53 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing ruby-ruby_indentation...
removing ruby-ripl-multi_line...
removing ruby-ripl...
removing ruby-coderay...
removing ruby-bond...
removing ruby-mocha-on-bacon...
removing ruby-mocha...
removing ruby-metaclass...
removing ruby-bacon-bits...
removing ruby-bacon...
removing ruby...
removing libyaml...